@charset "UTF-8";
/*==========================================
コンポーネントファイル
===========================================*/
/*
# パンくずリスト
------------------------*/
div .bread {
  display: none;
}

/*
# 一覧ぺージ用カテゴリ(セレクトボックス)
------------------------*/
.global-select {
  width: 64%;
  margin: 0 0 23% auto;
}
.global-select select {
  padding: 6% 10% 6% 6%;
}

/*
# ドロワーメニュー
------------------------------------ */
.sp-menu-btn-wrp {
  top: 6vw;
  right: 4%;
  bottom: auto;
  left: auto;
  background: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.sp-menu-btn-wrp .sp-menu-btn {
  width: 7.5vw;
  height: 5vw;
}
.sp-menu-btn-wrp .sp-menu-btn span {
  width: 100%;
  height: 2px;
  background: var(--color-white);
}
.sp-menu-btn-wrp .sp-menu-btn .top {
  top: 0;
}
.sp-menu-btn-wrp .sp-menu-btn .middle {
  top: 0;
  bottom: 0;
}
.sp-menu-btn-wrp .sp-menu-btn .bottom {
  top: auto;
  bottom: 0;
}
.sp-menu-btn-wrp .sp-menu-btn-txt {
  color: var(--color-white);
  top: -2vw;
  font-size: var(--font-size-10);
}

.sp-menu-btn.active .top {
  top: 50%;
  transform: translateY(0) translateX(0px) rotate(45deg);
}

.sp-menu-btn.active .bottom {
  bottom: 50%;
  transform: translateY(1px) translateX(0px) rotate(-45deg);
}

/*  drawer inbox
  ------------------------------------ */
#drawer__nav {
  padding: 22% 6% 15%;
  background: var(--primary-color-dark);
}
#drawer__nav .drawer__nav {
  margin-bottom: 15%;
}
#drawer__nav .drawer__nav-item {
  border-bottom: 1px solid var(--color-gray);
}
#drawer__nav .drawer__nav-item .drawer__nav-link {
  padding: 7% 0;
  font-size: var(--font-size-17);
  border-bottom: none;
  display: block;
  color: var(--color-white);
}
#drawer__nav .drawer__nav-item .drawer__nav-link span {
  padding: 1vw 0 1vw 10vw;
  position: relative;
}
#drawer__nav .drawer__nav-item .drawer__nav-link span::before {
  position: absolute;
  content: "";
  inset: 0 auto 0 0;
  margin: auto 0;
}
#drawer__nav .drawer__nav-item .drawer__nav-link.nav-link--top span::before {
  width: 7vw;
  background: url(../img/common/drawer-home_ic.svg) left center/100% no-repeat;
}
#drawer__nav .drawer__nav-item .drawer__nav-link.nav-link--cima-takasaki-u15 span::before {
  width: 8vw;
  height: 8vw;
  background: url(../img/common/cima_takasaki_city_united_logo.png) center left 30%/65% no-repeat;
}
#drawer__nav .drawer__nav-item .drawer__nav-link.nav-link--fanticos-girls span::before {
  width: 8vw;
  height: 8vw;
  background: url(../img/common/fanaticos_girls_logo.png) center left 30%/65% no-repeat;
}
#drawer__nav .drawer__nav-item .drawer__nav-link.nav-link--match-schedule span::before {
  width: 6vw;
  background: url(../img/common/drawer-schedule_ic.svg) left center/100% no-repeat;
}
#drawer__nav .drawer__nav-item .drawer__nav-link.nav-link--players span::before {
  width: 7vw;
  background: url(../img/common/drawer-player_ic.svg) left center/100% no-repeat;
}
#drawer__nav .drawer__nav-item .drawer__nav-link.nav-link--school span::before {
  width: 7vw;
  background: url(../img/common/drawer-school_ic.svg) left center/100% no-repeat;
}
#drawer__nav .drawer__nav .current span {
  position: relative;
  text-decoration: underline;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-list {
  margin: 3% 0;
  padding-left: 4%;
  box-sizing: border-box;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-list > li > .drawer__nav-link.show::before {
  background: none;
  border: none;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-list > li > .drawer__nav-link span {
  padding: 0 0 0 5%;
}
#drawer__nav .drawer__nav-subpage {
  display: flex;
  justify-content: center;
  width: 100%;
  font-size: var(--font-size-14);
  gap: 4vw;
  margin-top: 12%;
}
#drawer__nav .drawer__nav-subpage-link {
  color: var(--color-white);
  text-decoration: underline;
}

/*
# c-logos
------------------------*/
.c-logos .com-logo__img {
  gap: 5px;
}
.c-logos .c-cima-takasaki-logo {
  width: 34px;
}
.c-logos .c-fanaticos-girls-logo {
  width: 37px;
}
.c-logos .logo__text {
  line-height: 0;
}

/*
# c-contact__part
------------------------*/
.c-contact__part {
  margin-bottom: 12%;
}
.c-contact__part:last-child {
  margin-bottom: 0;
}
.c-contact__part .c-cima-takasaki-logo {
  width: 10vw;
}
.c-contact__part .c-fanaticos-girls-logo {
  width: 10vw;
}
.c-contact__part .contact__part-logo {
  gap: 13px;
  flex-grow: 1;
  margin-bottom: 15px;
}
.c-contact__part .contact__part-logo:has(.c-cima-takasaki-logo) .mv__logo-text {
  width: 59vw;
}
.c-contact__part .contact__part-logo:has(.c-fanaticos-girls-logo) .mv__logo-text {
  width: 48vw;
}

/*
# c-contact__list
------------------------*/
.c-contact__list {
  padding: 3% 6% 8%;
}
.c-contact__list .contact__item {
  font-size: var(--font-size-16);
  border-bottom: 1px solid var(--color-gray);
}
.c-contact__list .contact__item-link {
  padding: 4% 0;
}
.c-contact__list .contact__item-link::before {
  inset: 0 0 0 auto;
}
.c-contact__list .contact__item-link:hover::before {
  transform: translateX(10px);
}
.c-contact__list .contact__item-link span {
  padding: 1.5vw 0 1.5vw 12vw;
}
.c-contact__list .contact__item .line__button span {
  background: url(../img/common/sns/LINE_logo.svg) left center/7vw no-repeat;
}
.c-contact__list .contact__item .instagram__button span {
  background: url(../img/common/sns/Instagram_Glyph_Gradient.svg) left center/7vw no-repeat;
}
.c-contact__list .contact__item .bs-icon--envelope-fill::before {
  left: 2vw;
}

/*==========================================
テーブルレイアウト
===========================================*/
.com-table {
  text-align: left;
}
.com-table tr {
  display: block;
  padding: 6% 0;
}
.com-table tr th,
.com-table tr td {
  display: block;
}
.com-table tr th {
  margin-bottom: 4%;
}
.com-table tr td a[href^="tel:"],
.com-table tr td a[href^="mailto:"] {
  text-decoration: underline;
}
.com-table tr td .tel__text {
  display: block;
}

/*==========================================
  共通ブロック・要素
  ===========================================*/
.com-content {
  text-align: left;
}
.com-content p {
  margin-bottom: 8%;
}

/*
# com-button
------------------------*/
.com-button {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: var(--font-size-15);
  font-weight: var(--font-weight-bold);
  min-height: 15vw;
  border-radius: 8vw;
  background: var(--color-white);
  border: 1px solid;
}
.com-button:hover {
  transform: scale(0.98);
}
.com-button.bs-icon--arrow-right::before {
  right: 3%;
}

/*
# bs-icon--envelope-fill
------------------------*/
.bs-icon--envelope-fill {
  padding-left: 25px;
}
.bs-icon--envelope-fill::before {
  left: 0;
}

/*
# bs-icon--arrow-right
------------------------*/
.bs-icon--arrow-right.arrow-rounded::before {
  border-radius: 50%;
  border: 1px solid;
  width: 8vw;
  height: 8vw;
  inset: auto 0 0 auto;
}

/*==========================================
共通タイトル
===========================================*/
.primary-title {
  text-align: center;
  line-height: 1.4;
  margin-bottom: 12%;
  color: var(--color-white);
}
.primary-title.align-left {
  text-align: left;
}
.primary-title.align-left .title-ja {
  position: relative;
  padding-left: 4vw;
}
.primary-title.align-left .title-ja::before {
  position: absolute;
  content: "";
  width: 2vw;
  height: 2vw;
  border-radius: 50%;
  background: var(--color-white);
  inset: 0 auto 0 0;
  margin: auto 0;
}
.primary-title span {
  display: block;
  font-weight: var(--font-weight-bold);
}
.primary-title .title-en {
  font-family: var(--font-secondary);
  font-size: var(--font-size-38);
  text-transform: uppercase;
}
.primary-title .title-en::first-letter {
  font-size: var(--font-size-56);
  color: var(--accent-color);
}
.primary-title .title-ja {
  font-size: var(--font-size-18);
}

.secondary-title {
  color: var(--color-white);
  font-size: var(--font-size-19);
  font-weight: var(--font-weight-bold);
  border-bottom: 1px solid;
  padding-bottom: 3%;
  margin-bottom: 4%;
  line-height: 1.7;
}
.secondary-title span {
  border-left: 3px solid var(--accent-color);
  padding-left: 5%;
  display: block;
}

.tertiary-title {
  font-size: var(--font-size-20);
  clip-path: polygon(5% 0%, 100% 0%, 100% 100%, 0% 100%);
  padding: 2% 3% 2% 12%;
  margin-bottom: 6%;
  background: var(--primary-color);
  color: var(--color-white);
  font-weight: var(--font-weight-bold);
}

/*==========================================
header
===========================================*/
#header {
  padding: 4%;
  inset: 0 0 auto;
  z-index: 1500;
  width: 100%;
  height: 16vw;
}
#header .header__logo {
  width: 72%;
  margin: 0 auto;
}
#header .header__logo .c-logos {
  display: flex;
  align-items: center;
  line-height: 1;
}
#header .header__logo .com-logo__img:not(:first-child) {
  border-left: 1px solid var(--color-white);
  padding-left: 3vw;
  margin-left: 3vw;
}

/*==========================================
mv
===========================================*/
.top-mv {
  background: url(../img/top/mv/mv_bg.jpg) center/cover no-repeat;
  height: 100vw;
  padding-top: 16vw;
}
.top-mv .mv__logo-main {
  position: absolute;
  inset: 16% 0 auto;
  z-index: 1;
  text-align: center;
  transition: transform 0.3s ease;
  width: 65%;
  margin: 0 auto;
}
.top-mv .mv__logo-main .c-cima-takasaki-logo {
  width: 84%;
}
.top-mv .mv__logo {
  margin: 0 auto;
  position: absolute;
  inset: auto 0 19%;
  padding-right: 8vw;
}
.top-mv .mv__logo::before {
  width: 6vw;
  height: 6vw;
  font-size: var(--font-size-13);
  transition: all 0.3s ease;
}
.top-mv .mv__logo .mv__logo-text {
  display: flex;
  align-items: center;
}
.top-mv .mv__logo .c-cima-takasaki-logo,
.top-mv .mv__logo .c-fanaticos-girls-logo {
  display: none;
}
.top-mv .mv__link {
  width: 50%;
  height: 100%;
}
.top-mv .mv__link img {
  transition: filter 0.3s ease;
}
.top-mv .mv__link:hover {
  opacity: 1;
}
.top-mv .mv__link:hover .mv__logo-main {
  transform: scale(1.05);
}
.top-mv .mv__link:hover img {
  filter: brightness(200%);
}
.top-mv .mv__link--cima .mv__logo {
  width: 78.02%;
}
.top-mv .mv__link--cima .mv__logo::before {
  border-color: var(--accent-color);
  color: var(--accent-color);
}
.top-mv .mv__link--cima .mv__logo .c-cima-takasaki-logo {
  width: 89px;
}
.top-mv .mv__link--cima:hover .mv__logo::before {
  background: var(--accent-color);
  color: var(--color-white);
}
.top-mv .mv__link--fanaticos .mv__logo {
  width: 70.20833%;
}
.top-mv .mv__link--fanaticos .mv__logo::before {
  border-color: var(--color-white);
  color: var(--color-white);
}
.top-mv .mv__link--fanaticos .mv__logo .c-fanaticos-girls-logo {
  width: 97px;
}
.top-mv .mv__link--fanaticos:hover .mv__logo::before {
  background: var(--color-white);
  color: var(--color-red);
}

/*==========================================
footer
===========================================*/
#footer {
  padding: 15% 0;
}
#footer .footer__logo {
  width: 80%;
  margin: 0 auto 12%;
}
#footer .footer__logo .com-logo__img {
  margin-top: 20px;
}
#footer .footer__logo .com-logo__img:first-child {
  margin-top: 0;
}
#footer .footer__nav-list {
  margin-top: 7%;
}
#footer .footer__nav-list:first-child {
  margin-top: 0;
}
#footer .footer__nav-item {
  margin-top: 2%;
}
#footer .footer__nav-item:first-child {
  margin-top: 0;
}
#footer .footer__nav-link {
  font-size: var(--font-size-13);
}
#footer .footer__nav-link:hover {
  text-decoration: underline;
}
#footer .footer__sponsor {
  margin-top: 15%;
}
#footer .footer__sponsor-title {
  font-size: var(--font-size-18);
  border-bottom: 1px solid;
  padding-bottom: 3%;
  margin-bottom: 5%;
}
#footer .footer__sponsor .sponsor__list {
  gap: 4vw 4%;
}
#footer .footer__sponsor .sponsor__list .sponsor__item {
  width: 48%;
}
#footer .footer__sponsor .sponsor__list .sponsor__item img {
  width: 75%;
}

#copyright {
  word-break: normal;
  text-align: center;
  margin-top: 12%;
}
#copyright small {
  font-size: var(--font-size-11);
}

/*==========================================
sv
===========================================*/
.lower-sv {
  height: 55vw;
  padding-top: 16vw;
}
.lower-sv .sv__title {
  width: 84%;
  position: absolute;
  inset: auto 0 5%;
  text-align: center;
  background: rgba(var(--color-black-rgb), 0.8);
  line-height: 1.6;
  padding: 3% 0;
}
.lower-sv .sv__title .title-en {
  font-size: var(--font-size-29);
}
.lower-sv .sv__title .title-ja {
  font-size: var(--font-size-16);
}

#cima-takasaki-u15-sv {
  background: url(../../img/sv/sv_cima-takasaki-u15-bg.jpg) center/cover no-repeat;
}

#fanticos-girls-sv {
  background: url(../../img/sv/sv_fanticos-girls-bg.jpg) center/cover no-repeat;
}

#match-schedule-sv {
  background: url(../../img/sv/sv_match-schedule-bg.jpg) center/cover no-repeat;
}

#players-sv {
  background: url(../../img/sv/sv_players-bg.jpg) center/cover no-repeat;
}

#school-sv {
  background: url(../../img/sv/sv_school-bg.jpg) center/cover no-repeat;
}

#topics-sv {
  background: url(../../img/sv/sv_topics-bg.jpg) center/cover no-repeat;
}

#contact-sv {
  background: url(../../img/sv/sv_contact-bg.jpg) center/cover no-repeat;
}

#complete-sv {
  background: url(../../img/sv/sv_complete-bg.jpg) center/cover no-repeat;
}

#privacy-sv {
  background: url(../../img/sv/sv_privacy-bg.jpg) center/cover no-repeat;
}

#site-sv {
  background: url(../../img/sv/sv_site-bg.jpg) center/cover no-repeat;
}

#e404-sv {
  background: url(../../img/sv/sv_e404-bg.jpg) center/cover no-repeat;
}

/*==========================================
top
===========================================*/
/*
# top-msg
------------------------*/
.top-msg {
  padding-top: 22%;
  background-image: url(../img/top/top_message-main-img.jpg);
  background-position: left top;
  background-size: 50%;
  background-repeat: no-repeat;
}
.top-msg .msg__content {
  padding: 12% 6%;
  margin-left: auto;
  background: rgba(var(--color-black-rgb), 0.8);
}

/*
# top-result
------------------------*/
.top-bg {
  background: url(../img/top/top_bg.jpg) center;
}

.top-result .result__inbox {
  margin-top: 10%;
  padding: 0 4%;
}
.top-result .result__content {
  padding: 12% 4%;
}
.top-result .result__title .title-en {
  color: var(--primary-color);
}
.top-result .result__title .title-ja {
  color: var(--body-font-color);
  font-size: var(--font-size-17);
}
.top-result .result__match-wrap {
  background: linear-gradient(to right, rgb(31, 44, 96) 50%, rgb(255, 255, 255) 50%);
  padding: 12% 2%;
  position: relative;
  box-shadow: 0 6px 5px rgba(var(--color-black-rgb), 0.08);
}
.top-result .result__team {
  width: 32.5%;
}
.top-result .result__team-img {
  max-width: 70%;
  height: 25vw;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.top-result .result__team-name {
  font-size: var(--font-size-14);
  line-height: 1.4583333333;
  text-align: center;
  margin-top: 5vw;
}
.top-result .result__score {
  width: 46.5%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  inset: 0;
  margin: auto;
}
.top-result .result__score-total {
  gap: 0 2vw;
}
.top-result .result__score-total .result__score-num {
  font-size: var(--font-size-50);
  line-height: 1;
  width: 40%;
}
.top-result .result__score-total .result__score-num.color-white {
  text-align: right;
}
.top-result .result__score-total .result__score-vs {
  width: 20%;
  margin: 0 auto;
  background: linear-gradient(90deg, var(--color-white) 50%, var(--body-font-color) 50%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 6rem;
  line-height: 0.35;
  text-align: center;
}

/*
# top-topics
------------------------*/
.top-topics {
  margin-top: 15%;
}
.top-topics .topics__left {
  margin-bottom: 15%;
}
.top-topics .topics__title {
  text-align: center;
}
.top-topics .topics__title .title-ja {
  padding-left: 0;
}
.top-topics .topics__title .title-ja::before {
  background: none;
}
.top-topics .topics__button {
  width: 65%;
  margin: 6% 0 0 auto;
}
.top-topics .topics__button:first-child {
  margin-top: 0;
}
.top-topics .topics__button-link {
  font-size: var(--font-size-14);
  text-align: left;
  line-height: 1.2857142857;
}
.top-topics .topics__button-link::before {
  right: 3%;
}
.top-topics .topics__archives .topics__archive {
  margin-top: 13%;
}
.top-topics .topics__archives .topics__archive:first-child {
  margin-top: 0;
}
.top-topics .news__post {
  margin-bottom: 8%;
}
.top-topics .news__post:last-child {
  margin-bottom: 0;
}
.top-topics .news__post-link {
  padding: 6%;
}
.top-topics .news__post-link:hover {
  transform: translateX(10px);
}
.top-topics .news__post-link:hover .news__post-title {
  text-decoration: underline;
}
.top-topics .news__post-link::before {
  inset: auto 4% 4vw auto;
  margin: 0;
  border-color: var(--accent-color);
  color: var(--accent-color);
}
.top-topics .news__post-img {
  width: 100%;
  height: 42vw;
  margin: 0 auto 5%;
}
.top-topics .news__post-content {
  padding-right: 10%;
}
.top-topics .news__post-date {
  font-size: var(--font-size-14);
}
.top-topics .news__post-tags {
  gap: 7px;
  margin-top: 10%;
}
.top-topics .news__post-tags .news__post-tag {
  font-size: var(--font-size-14);
}
.top-topics .news__post-tags .news__post-tag::before {
  content: "#";
}
.top-topics .news__post-title {
  font-size: var(--font-size-16);
}

.top-contact .contact__headline {
  padding: 10% 6%;
  background: url(../img/top/contact_bg.jpg) center/cover no-repeat;
}
.top-contact .contact__bottom {
  background: url(../img/top/cta_cimatakasakicityunited-bg.jpg);
  padding: 8% 0;
}

/*==========================================
cima-takasaki-u15
===========================================*/
/*
# .com-concept
------------------------*/
.com-concept .concept__inbox {
  padding: 24% 8% 18%;
}
.com-concept .concept__content {
  background: rgba(var(--color-black-rgb), 0.8);
  padding: 12% 6%;
}

/*
# cima-takasaki-u15__concept
------------------------*/
.cima-takasaki-u15__concept {
  background-image: url(../img/cima-takasaki-u15/cimatakasakicityunited_concept-img-left.jpg), url(../img/cima-takasaki-u15/cimatakasakicityunited_concept-img-right.jpg);
  background-repeat: no-repeat;
  background-position: top 10vw left, bottom 35vw right;
  background-size: 35%, 83.333%;
}
.cima-takasaki-u15__concept .concept__item {
  margin-bottom: 12%;
}
.cima-takasaki-u15__concept .concept__item:last-child {
  margin-bottom: 0;
}

/*
# emblem
------------------------*/
.emblem {
  padding: 18% 0;
}
.emblem .emblem__box {
  padding: 10% 6%;
}
.emblem .emblem__logo {
  width: 46vw;
  height: 46vw;
  margin: 0 auto 10%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.emblem .emblem__logo .c-cima-takasaki-logo {
  width: 65%;
}
.emblem .emblem__inner {
  padding: 10% 6%;
}
.emblem .emblem__item {
  margin-top: 10%;
}
.emblem .emblem__item:first-child {
  margin-top: 0;
}

/*
# cima-info
------------------------*/
.cima-info {
  padding: 18% 0;
}
.cima-info .info__section {
  margin-top: 12%;
}
.cima-info .info__section:first-child {
  margin-top: 0;
}
.cima-info .info__table {
  padding: 5% 6%;
}
.cima-info .info__table tr {
  display: flex;
  align-items: flex-start;
}
.cima-info .info__table th {
  width: 25%;
  color: var(--body-font-color);
  font-weight: var(--font-weight-bold);
}
.cima-info .info__table td {
  width: 75%;
}

/*
# life-kinetik
------------------------*/
.life-kinetik__content {
  padding: 15% 0 72vw;
}
.life-kinetik__title {
  margin-bottom: 35px;
}
.life-kinetik__list {
  padding: 6%;
}
.life-kinetik__item {
  padding-left: 3vw;
  position: relative;
}
.life-kinetik__item::before {
  position: absolute;
  content: "";
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background: var(--color-white);
  inset: 0 auto 0 0;
  margin: auto 0;
}
.life-kinetik__img {
  position: absolute;
  inset: auto 0 0;
  width: 100%;
  height: 55vw;
}

/*
# bus
------------------------*/
.bus {
  padding: 15% 0 8%;
}

/*
# sponsor
------------------------*/
.sponsor {
  padding-top: 8%;
}
.sponsor .sponsor__text {
  margin-bottom: 12%;
}
.sponsor .sponsor__list {
  padding: 30px;
}
.sponsor .sponsor__part {
  padding: 10% 6%;
  margin-top: 12%;
}
.sponsor .sponsor__part:first-child {
  margin-top: 0;
}
.sponsor .sponsor__part-item {
  padding: 5% 0;
  display: block;
  border-top: 1px solid;
}
.sponsor .sponsor__part-item:first-child {
  padding-top: 0;
  border-top: none;
}
.sponsor .sponsor__part-item dt {
  margin-bottom: 3%;
  font-size: var(--font-size-15);
}
.sponsor .sponsor__part-item dd {
  font-size: var(--font-size-15);
}

/*==========================================
fanticos-girls
===========================================*/
#fanticos-girls-page .primary-title .title-en::first-letter {
  color: var(--color-red);
}
#fanticos-girls-page .secondary-title span {
  border-color: var(--color-red);
}

/*
# fanticos-girls__concept
------------------------*/
.fanticos-girls__concept {
  background-image: url(../img/fanticos-girls/fanticosgirls_concept-img-left.jpg);
  background-size: 32.8125%;
  background-position: top left;
  background-repeat: no-repeat;
}
.fanticos-girls__concept .contact__title {
  margin-bottom: 40px;
}
.fanticos-girls__concept .concept__logo {
  width: 55vw;
  height: 55vw;
  margin: 0 auto 10%;
}
.fanticos-girls__concept .concept__logo .c-fanaticos-girls-logo {
  width: 75%;
}

/*
# recruitment
------------------------*/
.recruitment {
  padding: 18% 0;
}
.recruitment .recruitment__wrap {
  padding: 12% 0;
}
.recruitment .recruitment__parts .recruitment__part {
  padding: 12% 6%;
  margin: 12% auto 0;
}
.recruitment .recruitment__parts .recruitment__part:first-child {
  margin-top: 0;
}
.recruitment .recruitment__parts .recruitment__part:not(:first-child) {
  width: 90%;
  padding: 10% 5%;
}
.recruitment .recruitment__parts .recruitment__part-item {
  display: block;
  padding: 5% 0;
  border-top: 1px solid;
}
.recruitment .recruitment__parts .recruitment__part-item:first-child {
  border-top: none;
}
.recruitment .recruitment__parts .recruitment__part-item dt {
  margin-bottom: 3%;
}
.recruitment .recruitment__parts .recruitment__part:has(.recruitment__part-img) .recruitment__part-img {
  margin-bottom: 8%;
}

/*
# trial-lesson
------------------------*/
.trial-lesson {
  position: relative;
  overflow: hidden;
}
.trial-lesson .lesson__img {
  margin-bottom: 8%;
}

/*
# team-achievements
------------------------*/
.team-achievements .achievements__item {
  margin-top: 30px;
}
.team-achievements .achievements__item:first-child {
  margin-top: 0;
}
.team-achievements .achievements__item-title {
  width: 175px;
  font-size: var(--font-size-24);
  padding-left: 6%;
  margin-bottom: 2%;
}
.team-achievements .achievements__item-title::before {
  position: absolute;
  content: "";
  width: 2vw;
  height: 2vw;
  background: var(--color-red);
  border-radius: 50%;
  inset: 0 auto 0 0;
  margin: auto 0;
}
.team-achievements .achievements__item-content {
  padding: 6% 5%;
}

/*
# alumni-paths
------------------------*/
.alumni-paths .paths__item {
  margin-top: 12%;
}
.alumni-paths .paths__item:first-child {
  margin-top: 0;
}
.alumni-paths .paths__item-content {
  padding: 8% 6%;
}

/*==========================================
match-schedule
===========================================*/
.match-schedule {
  background-image: url(../img/match-schedule/schedule_img-right.jpg);
  background-size: 83.333%;
  background-position: bottom right;
  background-repeat: no-repeat;
}
.match-schedule .match-schedule__title .title-en {
  font-size: var(--font-size-32);
}
.match-schedule .match-schedule__content {
  padding: 10% 6%;
  background: rgba(var(--color-black-rgb), 0.8);
}
.match-schedule .match-schedule__button {
  width: 100%;
  margin: 12% auto 0;
}

/*==========================================
players
===========================================*/
/*
# players
------------------------*/
.players .players__content {
  padding: 12% 6%;
  background: rgba(var(--color-black-rgb), 0.8);
}
.players .players__part {
  margin-top: 12%;
}
.players .players__part:first-child {
  margin-top: 0;
}
.players .players__part-table {
  padding: 6% 5%;
  display: grid;
}
.players .players__part-table thead {
  border-bottom: 1px solid var(--color-gray);
}
.players .players__part-table thead th {
  padding-bottom: 5px;
}
.players .players__part-table thead th:first-child {
  width: 25vw;
  border-right: 1px solid var(--color-gray);
}
.players .players__part-table thead th:last-child {
  padding-left: 3vw;
}
.players .players__part-table tbody tr {
  display: block;
}
.players .players__part-table tbody td:first-child {
  width: 25vw;
  padding-bottom: 2vw;
  border-right: 1px solid var(--color-gray);
  font-weight: var(--font-weight-bold);
}
.players .players__part-table tbody td:last-child {
  padding-left: 3vw;
}

/*
# staff
------------------------*/
.staff .staff__wrap {
  padding: 10% 0;
}
.staff .staff__part {
  margin-top: 12%;
  padding: 0 5%;
}
.staff .staff__part:first-child {
  margin-top: 0;
}
.staff .staff__part-title {
  font-size: var(--font-size-19);
}
.staff .staff__part-list {
  padding: 8% 6%;
}
.staff .staff__part-item {
  margin-top: 12%;
}
.staff .staff__part-item:first-child {
  margin-top: 0;
}
.staff .staff__part-item-title {
  font-size: var(--font-size-19);
  padding-left: 3%;
  margin-bottom: 6%;
  border-left: 3px solid var(--accent-color);
  line-height: 1.5909090909;
}
.staff .staff__part-item-title span {
  display: block;
}
.staff .staff__part-prof-item {
  margin-top: 7%;
}
.staff .staff__part-prof-item:first-child {
  margin-top: 0;
}
.staff .staff__part-prof-item dt {
  font-size: var(--font-size-18);
  border-bottom: 1px solid;
  padding-bottom: 2%;
  margin-bottom: 3%;
}
.staff .match-schedule__button {
  width: 80%;
}

/*==========================================
school
===========================================*/
/*
# school-about
------------------------*/
.school-about {
  padding: 15% 0 32%;
  background-image: url(../img/school/junior_about-img-left.jpg);
  background-size: 28.3854%;
  background-position: left bottom;
  background-repeat: no-repeat;
}
.school-about .about__wrap {
  padding: 10% 6%;
  background: rgba(var(--color-black-rgb), 0.8);
}
.school-about .about__img {
  margin-bottom: 8%;
}

/*
# school-academy
------------------------*/
.school-academy {
  padding: 12% 0;
}
.school-academy .academy__wrap {
  padding: 10% 6%;
}
.school-academy .academy__inner {
  padding: 0;
}
.school-academy .academy__item {
  width: 100%;
  padding: 10% 6%;
  margin: 12% auto 0;
}
.school-academy .academy__item:not(:last-child) {
  width: 90%;
  padding: 10% 6%;
}
.school-academy .academy__item-text {
  font-size: var(--font-size-14);
  margin-bottom: 8%;
}
.school-academy .academy__item-list .academy__item-item {
  display: block;
  padding: 5% 0;
  gap: 0 5%;
  font-size: var(--font-size-15);
  border-top: 1px solid;
}
.school-academy .academy__item-list .academy__item-item:first-child {
  padding-top: 0;
  border-top: none;
}
.school-academy .academy__item-list .academy__item-item dt {
  margin-bottom: 3%;
}

/*
# school-contact
------------------------*/
.school-contact {
  padding: 12% 0 18%;
}
.school-contact .contact__text {
  margin-bottom: 12%;
}

/*==========================================
news
===========================================*/
.column__wrap .column__list .column__post a {
  padding: 14% 0;
}
.column__wrap .column__list .column__post:first-child a {
  padding-top: 0;
}
.column__wrap .column__list .column__post-meta {
  margin-bottom: 4%;
}
.column__wrap .column__list .column__post-meta time {
  width: -moz-fit-content;
  width: fit-content;
  font-size: var(--font-size-11);
}
.column__wrap .column__list .column__post-meta .category-label {
  width: -moz-fit-content;
  width: fit-content;
  margin-left: 2vw;
  gap: 1vw 1.5vw;
}
.column__wrap .column__list .column__post-meta .category-label li {
  padding: 0 0.75vw;
  font-size: var(--font-size-11);
}
.column__wrap .column__list .column__post-title {
  font-size: var(--font-size-17);
  margin: 3% 0;
}
.column__wrap .column__list .column__post-body {
  font-size: var(--font-size-13);
}
.column__wrap .column__list .more-btn {
  width: 45%;
  font-size: 3.2vw;
  margin: inherit;
  margin-left: auto;
  font-weight: bold;
  background: var(--primary-color);
  border: 1px solid var(--primary-color);
  box-sizing: border-box;
  padding: 3% 2%;
  display: block;
  color: var(--color-white);
  transition: all 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) a {
  /*==========================================
  Flexbox
  ===========================================*/
  display: flex;
  width: 100%;
  justify-content: space-between;
  box-sizing: border-box;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb {
  width: 40%;
  height: 33vw;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-meta {
  width: 55%;
}

/*----------------------------------
  詳細ページのカテゴリー表示(タイトル下部)
  ----------------------------------*/
.single__post-meta {
  margin-bottom: 10%;
}
.single__post-meta time {
  font-size: var(--font-size-15);
  width: 27%;
  font-weight: normal;
  padding: 0.5vw 0;
}
.single__post-meta .category-label {
  width: 70%;
  gap: 1vw;
}
.single__post-meta .category-label li {
  font-size: var(--font-size-13);
}
.single__post-meta .category-label li a {
  padding: 0 1vw;
}

/*==========================================
  contact
  ===========================================*/
#contact .contact__form {
  margin-bottom: 15%;
  padding: 5%;
}
#contact .contact__form-item .contact__form-label .required {
  /*==========================================
  上下中央揃え
  ===========================================*/
  position: absolute;
  top: 50%; /* Safari用 */
  transform: translateY(-50%);
  z-index: 10;
  right: 10px;
}
#contact .contact__form-item .contact__form-input {
  padding: 3% 0;
}
#contact .contact__form-item .contact__form-input .contact__form-list li {
  margin-bottom: 5%;
}
#contact .contact__form-item .contact__form-input .contact__form-list li:last-child {
  margin-bottom: 0;
}
#contact .contact__form-item .contact__form-input textarea {
  height: 37vw;
}
#contact .contact__form-item.contact__form-privacy .contact__form-label {
  text-align: left;
}
#contact .contact__form-value {
  padding: 3%;
}
#contact .contact__form-select {
  width: 50%;
  position: relative;
}
#contact .contact__form-select::after {
  inset: 0 5% 0 auto;
  width: 1.5vw;
  height: 1.5vw;
}
#contact .contact__form-select select {
  padding: 6% 7% 6% 4%;
}
#contact .contact__form #pc01,
#contact .contact__form #pc02 {
  width: 95px;
}
#contact .contact__form #player_age {
  width: 20%;
}
#contact .contact__form #date1,
#contact .contact__form #date2,
#contact .contact__form #date3 {
  width: 73%;
}
#contact .contact__form #address {
  margin-top: 4%;
}
#contact .contact__form .upload-item-wrap .select-img-wrap {
  display: flex;
  justify-content: space-between;
}
#contact .contact__form .upload-item-wrap .thumb {
  width: 45%;
  margin-right: 25px;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap {
  width: 50%;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .ancion-btn,
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .upload-button {
  font-size: var(--font-size-13);
}
#contact .contact__submits-wrap {
  margin-top: 10%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5vw;
}
#contact .contact__submits-wrap .contact__submits-check {
  width: 75%;
}
#contact .contact__submits-wrap .contact__submits-back {
  width: 52%;
}
#contact .contact__submits-wrap .contact__submits-send {
  width: 40%;
}
#contact input[type=button],
#contact input[type=submit],
#contact .contact-submits-wrap button {
  padding: 6% 2%;
}
#contact input[type=submit],
#contact select {
  -webkit-appearance: none;
}

/*==========================================
  privacy
  ===========================================*/
#privacy .privacy__content {
  margin-bottom: 15%;
  text-align: left;
}
#privacy .privacy__content:last-child {
  margin-bottom: 0;
}

/*==========================================
  site
  ===========================================*/
#site-map .sitemap__item-link {
  padding: 4% 0 4% 8%;
}

/*==========================================
  プライバシーポリシー(LPフレーム時)
  ===========================================*/